yes! ich habs kaputt gemacht! (doesn't compile anymore, doesn't work anymore,
[enigma2.git] / lib / gdi / Makefile.am
1 INCLUDES = \
2         -I$(top_srcdir)/include
3
4 noinst_LIBRARIES = libenigma_gdi.a
5
6 libenigma_gdi_a_SOURCES = \
7         region.cpp grc.cpp epng.cpp erect.cpp fb.cpp font.cpp font_arabic.cpp gfbdc.cpp  \
8         glcddc.cpp gpixmap.cpp grc.cpp lcd.cpp